Subject: Re: [PATCH] Documentation/RelNotes: use .adoc extension for new security releases

From: Junio C Hamano <[email-masked]>
Date: Tue, 08 Jul 2025 13:04:00 -0700

Taylor Blau <[email-masked]> writes:

> When preparing the latest round of security fixes, we wrote release
> notes in v2.43.7, and then successively merged those up through to the
> various 'maint' branches.
>
> However, the 2.49 release series is the first to have commit 1f010d6bdf
> (doc: use .adoc extension for AsciiDoc files, 2025-01-20). This means
> that we should have renamed the new-but-historical release notes from
> *.txt to *.adoc during the merge into the 'maint-2.49' branch, but
> neglected to do so.
>
> Rename them accordingly to match the convention introduced by
> 1f010d6bdf. Since the release materials in question here were prepared
> before v2.50.0 was tagged, the 'maint' track for that release series is
> OK as is.
>
> Signed-off-by: Taylor Blau <[email-masked]>
> ---

Thanks.  Will take it directly on top of maint-2.49 branch.